@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container:not(.bg_01, .bg_05, .bg_06) {
	padding: 120px 0;
}
.event_wrap .e_container.bg_01 {
	background: #DAE8FF url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260714_nosignal/bnX_cont01_bg.png") no-repeat 50% 0;
	padding: 60px 0;
}
.event_wrap .e_container.bg_02 {
	background-color: #AEDAFF;
}
.event_wrap .e_container.bg_04 {
	background-color: #8BC9FF;
}
.event_wrap .e_container.bg_05 {
	background-color: #E6EBF0;
	padding: 38px 0;
}
.event_wrap .e_container.bg_05:has(.toggle_box.on) {
	padding: 120px 0;
}
.event_wrap .e_container.bg_06 {
	background-color: #2B87FF;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap img {
	width: 100%;
}
.event_wrap button {
	cursor: pointer;
}
.event_wrap .w670 {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .toggle_wrap .toggle_btn {
	display: block;
	width: 100%;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: -0.03em;
	color: #758595;
}
.event_wrap .toggle_wrap .toggle_btn span::after {
	content:'';
	display: inline-block;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260714_nosignal/bnX_icon_toggle.png") no-repeat center / contain;
	width: 28px;
	height: 28px;
	vertical-align: middle;
	margin-left: 6px;
	margin-bottom: 3px;
	transition: all 0.3s;
}
.event_wrap .toggle_wrap .toggle_btn.on span::after {
	transform: rotate(180deg);
}
.event_wrap .toggle_wrap .toggle_box {
	display: none;
	margin-top: 20px;
}
.event_wrap .toggle_wrap .toggle_box.on {
	display: block;
}
.event_wrap .toggle_wrap .toggle_box .e_notice {
	width: 100%;
	padding: 0;
}
.event_wrap .e_notice ul li {
	font-family: "Pretendard",  sans-serif;
	font-size: 26px;
	font-weight: 500;
	letter-spacing: -0.03em;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .main_wrap {
	position: relative;
	width: 1166px;
	margin: 0 auto;
}
.event_wrap .main_wrap .title_letter_box {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 9px;
	position: absolute;
	top: 443px;
	left: calc(50% + 15px);
	width: 564px;
	transform: translateX(-50%);
}
.event_wrap .main_wrap .title_letter_box .letter {
	display: inline-block;
	animation: floatUp 2s infinite;
}
.event_wrap .main_wrap .title_letter_box .letter.letter01 {
	width: 68px;
}
.event_wrap .main_wrap .title_letter_box .letter.letter02 {
	width: 71px;
	animation-delay: 0.1s;
}
.event_wrap .main_wrap .title_letter_box .letter.letter03 {
	width: 60px;
	margin-left: 30px;
	animation-delay: 0.2s;
}
.event_wrap .main_wrap .title_letter_box .letter.letter04 {
	width: 12px;
	animation-delay: 0.3s;
}
.event_wrap .main_wrap .title_letter_box .letter.letter05 {
	width: 68px;
	animation-delay: 0.4s;
}
.event_wrap .main_wrap .title_letter_box .letter.letter06 {
	width: 60px;
	animation-delay: 0.5s;
}
.event_wrap .main_wrap .title_letter_box .letter.letter07 {
	width: 70px;
	animation-delay: 0.6s;
}
.event_wrap .main_wrap .title_letter_box .letter.letter08 {
	width: 56px;
	animation-delay: 0.8s;
}
/* bg_02 */
.event_wrap .icon_container {
	background-color: #82C7FF;
}
.event_wrap .icon_container:has(.cont_wrap.on) {
	border-radius: 0 0 24px 24px;
	overflow: hidden;
}
.event_wrap .menu_tab_wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 28px 42px;
	background-color: #82C7FF;
	padding: 46px 34px;
}
.event_wrap .menu_tab_wrap li {
	width: calc((100% / 4) - 10px);
	max-width: 119px;
}
.event_wrap .menu_tab_wrap li .tab_btn {
	display: block;
	width: 100%;
	position: relative;
}
.event_wrap .menu_tab_wrap li .tab_btn::after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 120px;
	height: 119px;
	border-radius: 20px;
	padding: 5px;
	background: linear-gradient(-35deg, #0041F2, #5DA9FF);
	-webkit-mask:
		linear-gradient(#fff 0 0) content-box,
		linear-gradient(#fff 0 0);
	-webkit-mask-composite: destination-out;
	mask-composite: exclude;
	pointer-events: none;
	opacity: 0;
}
.event_wrap .menu_tab_wrap li .tab_btn:hover::after,
.event_wrap .menu_tab_wrap li .tab_btn.on::after {
	opacity: 1;
}
.event_wrap .menu_tab_wrap li .tab_btn:hover .icon {
	background-size: 110% 110%;
	box-shadow: 0 0 4px #5C90C6;
}
.event_wrap .menu_tab_wrap li .icon {
	display: block;
	width: 119px;
	height: 119px;
	margin: 0 auto 12px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
	border-radius: 20px;
	overflow: hidden;
	transition: all 0.3s ease;
}
.event_wrap .menu_tab_wrap li .icon::before {
	content: '';
	position: absolute;
}
.event_wrap .menu_tab_wrap li .tab_btn01 .icon {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260714_nosignal/bnX_tab01.png");
}
.event_wrap .menu_tab_wrap li .tab_btn02 .icon {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260714_nosignal/bnX_tab02.png");
}
.event_wrap .menu_tab_wrap li .tab_btn03 .icon {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260714_nosignal/bnX_tab03.png");
}
.event_wrap .menu_tab_wrap li .tab_btn04 .icon {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260714_nosignal/bnX_tab04.png");
}
.event_wrap .menu_tab_wrap li .tab_btn05 .icon {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260714_nosignal/bnX_tab05.png");
}
.event_wrap .menu_tab_wrap li .tab_btn06 .icon {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260714_nosignal/bnX_tab06.png");
}
.event_wrap .menu_tab_wrap li .tab_btn07 .icon {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260714_nosignal/bnX_tab07.png");
}
.event_wrap .menu_tab_wrap li .tab_btn08 .icon {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260714_nosignal/bnX_tab08.png");
}
.event_wrap .menu_tab_wrap li .text {
	display: block;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.2;
	letter-spacing: -0.03em;
	margin-top: 12px;
	text-align: center;
}
.event_wrap .cont_wrap {
	display: none;
	background-color: #fff;
	border-radius: 24px;
	overflow: hidden;
}
.event_wrap .cont_wrap.on {
	display: block;
}
.event_wrap .cont_wrap .cont_inner {
	position: relative;
	width: 554px;
	margin: 0 auto;
}
.event_wrap .cont_wrap .cont_inner::before {
	content: '';
	position: absolute;
	top: -30px;
	left: 50%;
	width: 45px;
	height: 45px;
	background-color: #82C7FF;
	border-radius: 6px;
	overflow: hidden;
	transform: translateX(-50%) rotate(45deg);
}
.event_wrap .cont_wrap .title_box {
	text-align: center;
	padding-top: 47px;
}
.event_wrap .cont_wrap .title_box .num {
	display: inline-block;
	font-size: 26px;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: -0.03em;
	color: #626262;
	text-align: center;
	background-color: #F2F2F2;
	border-radius: 9px;
	overflow: hidden;
	padding: 3px 9px;
	margin-bottom: 14px;
}
.event_wrap .cont_wrap .title_box .cont_title {
	font-size: 48px;
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: -0.03em;
}
.event_wrap .cont_wrap .title_box .cont_title strong {
	font-weight: 700;
}
.event_wrap .cont_wrap .title_box p {
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: -0.03em;
	color: #767676;
	margin-top: 18px;
}
.event_wrap .cont_wrap .sub_title {
	font-size: 34px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: -0.01em;
	color: #0068F9;
	text-align: center;
	padding-top: 48px;
	margin-top: 48px;
	margin-bottom: 30px;
	border-top: 1px solid #E4E4E4;
}
.event_wrap .cont_wrap .prod_list,
.event_wrap .cont_wrap .book_list {
	display: flex;
	flex-wrap: wrap;
}
.event_wrap .cont_wrap .prod_list li,
.event_wrap .cont_wrap .book_list li {
	width: calc((100% / 2) - 15px);
}
.event_wrap .cont_wrap .prod_list .info_box,
.event_wrap .cont_wrap .book_list .info_box {
	margin-top: 20px;
}
.event_wrap .cont_wrap .prod_list .prod_title,
.event_wrap .cont_wrap .book_list .book_title {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 28px;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: -0.025em;
	margin-bottom: 10px;
}
.event_wrap .cont_wrap .prod_list {
	gap: 28px 30px;
}
.event_wrap .cont_wrap .prod_list .img_box {
	position: relative;
	width: 262px;
	height: 262px;
	border-radius: 4px;
	overflow: hidden;
}
.event_wrap .cont_wrap .prod_list .img_box .percent {
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 4px 4px 4px 0;
	overflow: hidden;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.2;
	color: #fff;
	background-color: #5D5D5D;
	padding: 6px 12px;
}
.event_wrap .cont_wrap .prod_list .prod_price .discount {
	font-size: 28px;
	font-weight: 600;
	line-height: 1.2;
	letter-spacing: -0.03em;
	color: #519AFF;
}
.event_wrap .cont_wrap .prod_list .prod_price .original {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: -0.03em;
	color: #A0A0A0;
	text-decoration: line-through;
	margin-left: 8px;
}
.event_wrap .cont_wrap .book_list {
	gap: 32px 30px;
}
.event_wrap .cont_wrap .book_list .img_box {
	width: 262px;
	border-radius: 8px;
	overflow: hidden;
}
.event_wrap .cont_wrap .book_list .img_box img {
	aspect-ratio: 262 / 377;
	object-fit: cover;
}
.event_wrap .cont_wrap .book_list .book_info {
	font-size: 24px;
	line-height: 1.3;
	letter-spacing: -0.025em;
	color: rgba(0, 0, 0, 0.6);
}
.event_wrap .cont_wrap .btn_box {
	margin-top: 78px;
}
.event_wrap .cont_wrap .btn_box a {
	display: block;
	width: 100%;
	height: 96px;
	line-height: 96px;
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	letter-spacing: -0.03em;
	color: #747474;
	background-color: #F3F3F3;
}
.event_wrap .cont_wrap .btn_box a span::after {
	content: '';
	display: inline-block;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260714_nosignal/bnX_icon_button.png") no-repeat center / contain;
	width: 28px;
	height: 28px;
	margin-left: 16px;
	vertical-align: middle;
}
/* bg_03 */
.event_wrap .bg_03 .eMap .link_01 {
	bottom: 0;
	left: 5%;
	width: 90%;
	height: 14%;
}
.event_wrap .bg_03 .toggle_wrap {
	margin-top: 50px;
}
.event_wrap .bg_03 .toggle_wrap .toggle_btn,
.event_wrap .bg_03 .e_notice ul li {
	color: #A5AAA9;
}
.event_wrap .bg_03 .e_notice ul li::before {
	background-color: #A5AAA9;
}
/* bg_04 */
.event_wrap .bg_04 .eMap .link_01 {
	bottom: 3.5%;
	left: 5%;
	width: 90%;
	height: 9%;
}
.event_wrap .slide_wrap {
	position: relative;
	margin-top: 80px;
	border-radius: 24px;
	overflow: hidden;
}
.event_wrap .slide_wrap .sub_title {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: -0.03em;
	text-align: center;
	background-color: #fff;
	color: #282828;
	padding: 20px 0;
}
.event_wrap .slide_wrap .swiper-button-next, 
.event_wrap .slide_wrap .swiper-button-prev {
	background-color: transparent;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260714_nosignal/bnX_slide_nav.png");
	background-size: contain;
	border-radius: 0;
	width: 40px;
	height: 84px;
}
.event_wrap .slide_wrap .swiper-button-next {
	right: 0;
}
.event_wrap .slide_wrap .swiper-button-prev {
	left: 0;
	transform: rotateY(180deg);
}
.event_wrap .slide_wrap .swiper-pagination {
	left: auto;
	bottom: 20px;
	right: 20px;
	min-width: 80px;
	height: auto;
	transform: none;
	border-radius: 8px;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 7px 10px;
}
.event_wrap .slide_wrap .swiper-pagination span {
	font-family: "Pretendard",  sans-serif;
	color: #fff;
	font-size: 26px;
	font-weight: 500;
	letter-spacing: -0.03em;
}
.event_wrap .slide_wrap .swiper-pagination span.swiper-pagination-current {
	font-weight: 700;
}
.event_wrap .slide_wrap .swiper-pagination span.swiper-pagination-total::before {
	content: '/';
	color: #fff;
}
/* bg_05 */

.event_wrap .bg_05 .toggle_wrap .toggle_btn,
.event_wrap .bg_05 .e_notice ul li {
	color: #758595;
}
.event_wrap .bg_05 .e_notice ul li::before {
	background-color: #758595;
}
/* bg_06 */
.event_wrap .bg_06 .link_box {
	
}
.event_wrap .bg_06 .link_box a {
	display: block;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: -0.03em;
	color: #fff;
	text-align: center;
	padding: 36px 0;
}
.event_wrap .bg_06 .link_box span::before,
.event_wrap .bg_06 .link_box span::after {
	content: '';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260714_nosignal/bnX_icon_arrow.png") no-repeat center / contain;
	display: inline-block;
	vertical-align: middle;
	width: 26px;
	height: 16px;
	animation: floating 1.5s ease-in-out infinite;
}
.event_wrap .bg_06 .link_box span::before {
	margin-right: 24px;
}
.event_wrap .bg_06 .link_box span::after {
	margin-left: 24px;
}
/* ==========================
	keyframes
============================= */
@keyframes floatUp {
	0% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(-20px);
	}
	100% {
		transform: translateY(0);
	}
}
@keyframes floating {
	0% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(5px);
	}
	100% {
		transform: translateY(0);
	}
}